.navigationBar {
    background-color: darkblue;
    text-align: center;
    font-family: Courier New;
    color: white;
    border: 2px solid #ffffff;
    border-radius: 7px 7px 7px 7px;
}

head {
    border-radius: 3px;
    background-color: #0f0224;
    border-color: black;
}

html {
    background-color: #0f0224;
}

h1 {
    font-family: Courier New;
    color: white;
    border: 2px solid #ffffff;
    border-radius: 7px 7px 7px 7px;
    text-align: center;
    background-color: purple;
}

p {
    font-family: Courier New;
    color: white;
    background-color: #0f0224;
}

a {
    font-family: Courier New;
    color: white;
}

li {
    font-family: Courier New;
    color: white;
}

ul {
    font-family: Courier New;
    color: rgb(0, 0, 0);
    border: 2px solid #ffffff;
    border-radius: 7px 7px 7px 7px;
    width: 40%;
    background-color: rgb(0, 87, 10);
}

h2 {
    font-family: Courier New;
    color: white;
    border: 2px solid #ffffff;
    border-radius: 7px 7px 7px 7px;
    width: 40%;
    background-color: rgb(169, 1, 91);
}

h6 {
    font-family: Courier New;
    color: white;
}

.image {
    background-color: purple;
    color: white;
    border: 2px solid #ffffff;
    border-radius: 7px 7px 7px 7px;
    width:300px;
    height: 200px;
}

.tux {
    background-color: purple;
    color: white;
    border: 2px solid #ffffff;
    border-radius: 7px 7px 7px 7px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    height: 200px;
}

.russia {
    background-color: purple;
    color: white;
    border: 2px solid #ffffff;
    border-radius: 7px 7px 7px 7px;
    width: 100px;
    height: 100px;
}

.quote {
    font-family: Courier New;
    color: rgb(255, 255, 255);
    border: 2px solid #ffffff;
    border-radius: 7px 7px 7px 7px;
    width: fit-content;
    margin: auto;
    background-color: rgb(0, 0, 0);
}

.button link {
    font-family: Courier New;
    color: rgb(255, 255, 255);
    border: 2px solid #b53dff;
    border-radius: 7px 7px 7px 7px;
    width: fit-content;
    background-color: rgb(0, 0, 0);
}